body {
  font-family: 'Heebo', sans-serif;
  text-align: right;
}


/* Header */

#filters {direction:rtl; text-align: right; display: flex; justify-content: space-evenly; font-size: 1.5em; flex-wrap: wrap;}
.close {float: left;}

.autocomplete-suggestions {direction: rtl; text-align: right; font-size: 1.3em; padding: 1em 0.1em;}
 
header {
  background: #000;
  transition: 1s;
  direction: rtl;
}

.intro {direction:rtl;} 

.focused .intro, .focused #filters {height: 0px; transition: 1s; padding: 0!important; margin:0!important; overflow: hidden;}

/*
.focused header { opacity: 0;}
*/

.btn {
  border-radius: 0;
}

.vote-mark {
  float: right;
  margin-left: 10px;
}

.vote-mark-container {
  margin: 5px 0;
  overflow: hidden;
}

header .btn {
  display: inline-block;
  background-color: #fdbe2c;
  color: #ffffff;
  border-color: #db9c0a;
  border-bottom: 1px solid;
  border-left: none;
  border-right: none;
  border-top: none;
  border-radius: 3px;
}

/* Group names */

#group_names {
  text-align: center;
  font-size: 2em;
  margin: 0;
}

/* Grid */

#grid {
  transition: transform 3s;
  transform-origin: 0 0;
  -webkit-backface-visibility: hidden;
}

.focused #grid {
  transition: transform 1s;
}

.portrait #grid {
  transform-origin: 0 0;
}

body.focused #grid {
  transition: 2s;
}

.grid-item {
  position: absolute;
  transition: 1s;
  overflow: hidden;
  cursor: pointer;
}

.focused .grid-item, .filtered .grid-item {
  opacity: 0.1;
}

.grid-item.focused, .grid-item.filtered {
  opacity: 1;
}

.grid-item img {
  width: 100%;
  transition: 1s;
  pointer-events: none;
}

.grid-item img:hover {
  transform: translateY(-5px);
}

body[data-groupby=party] .party-10  {background: #ae8c70;}
body[data-groupby=party] .party-9  {background: #ac83ff;}
body[data-groupby=party] .party-8  {background: #e0b491;}
body[data-groupby=party] .party-7  {background: #e2cf75;}
body[data-groupby=party] .party-6  {background: #ecedc7;}
body[data-groupby=party] .party-5  {background: #abb8b5;}
body[data-groupby=party] .party-4  {background: #dec6da;}
body[data-groupby=party] .party-3  {background: #6f8bd3;}
body[data-groupby=party] .party-2  {background: #bad8cf;}
body[data-groupby=party] .party-1  {background: #9ef3f0;}
body[data-groupby=party] .party-0 {background: #6fb6d3;}

.col-verylow {background: #EB4841;}
.col-low {background: #F48847;}
.col-medium {background: #FFC84A;}
.col-high {background: #A6C34C;}
.col-veryhigh {background: #4EC04E;}
.col-undefined {background: grey; opacity: 0.2;}

.support-btn {background: #56c4be; font-size: 1.3em;color: white; font-weight: bold;}

/* Details Overlay */

#overlay_details {
  display: none;
}

.overlay-footer {
  margin: 20px auto;
  color: white;
  font-weight: bold;
}

.overlay-footer a {color: white;}

body.focused .tooltip {display:none !important;}

body.focused {
  background: #000;
}

.focused #overlay_details {
  display: block;  
  position: absolute;
  z-index: 9999;
  
  margin-top: 0px;  
  padding: 0 10px;
  min-width: 100%;
}

#overlay_details .content-field, #overlay_details .content-title {
  color: #FDBE2C;
  text-align: right;
  direction: rtl;
}

.content-field {padding: 10px;}

#pm_image {
  height: 140px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}

#pm_image img {
  height: 200px;
}

.field-body {
  font-size: 1.2em;
}

#overlay_details .glyphicon {
  font-size: 0.7em;
}

#overlay_details .field-title {
  font-size: 2em;
  font-weight: 500;
  font-family: 'Varela Round', sans-serif;
}

.portrait #overlay_details .field-title {
  font-size: 1.5em;
}

#overlay_details #pm_name {
  font-size: 4em;
  font-weight: 600;
  text-align: center;
}

.portrait #overlay_details #pm_name {
  font-size: 3.5em;
}

.tag {
  background: #9E9E9E;
  color: white !important;
  margin: 3px;
  padding: 0 5px;
  display: inline-block;
}

.mark-status {margin: 5px;}
.mark-status .btn {min-width: 60px; white-space: normal; margin-left: 5px;}

.portrait #overlay_details .content-field:before {display: none;}


/* Custom scrollbar */

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/* Header - logo */


.logo {
  height: 50px;
}

#select-category {
  border-radius: 0;
  border: 0;
  background: #3f3f3f;
  color: white;
}

.focused #group_names {display: none;}


/*
.portrait .logo {
  height: 60px;
}
*/

/* Escape button */

#esc {
  display: none;

  position: absolute;
  top: 0;
  z-index: 2000;
  cursor: pointer;
  
  
}

.focused #esc {
  display: block;
  left: 1em;
  font-size: 2em;
  
  background: #fff;
  border-radius: 50%;
  color: black;
  
  width: 1.8em;
  height: 1.8em;
  line-height: 1.8em;
  text-align: center;
}

/* Menu */

.navbar-fixed-top {
  border: 0;
}

.navbar-toggle {
  padding: 10px 10px;
  font-size: 2em;
  color: white;
}

.navbar-toggle .icon-bar {
  background: grey;
  width: 35px;
}

.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 8px;
}

.navbar-nav>li {
  float:right;
}
.navbar-nav>li>a {
  color: #fff;
}
.portrait .navbar-nav>li>a {
  font-size: 1.5em;
}

.nav>li>a:focus, .nav>li>a:hover, .nav>li.selected>a {
  background: #fdbe2c;
}

.navbar-header .logo {display: none;}

.side-collapse {
  background: #000;
}



#overlay_details {
  color: #eee;
  direction: rtl;
}


@media screen and (max-width: 768px) {
  #filters .form-control {
    display: inline;
    margin: 0.3em;
    width: 260px;
    font-size: 0.9em;
    padding: 0 0.5em;
  }
}


.tooltip {
  font-size: 1.5em;
}

.tooltip-inner {
  direction: rtl;
}

.tooltip-inner .party {
  font-size: .8em;
}
.tooltip-inner .legend {
  display:none;width:15px;height:15px;
}

body[data-groupby='קואליציה לסידור'] .tooltip-inner .legend {display:inline-block;}